# Send Subscription Link

```
POST 
/subscriptions/:id/link
```

Sends a subscription activation link to the customer through their preferred communication channel.

**This API can only be used for subscriptions with the following status:**

* Pending

**Delivery channels are automatically selected based on available customer information:**

* If customer email is available: Link is sent via email
* If customer phone is available: Link is sent via WhatsApp
* If WhatsApp delivery fails: Link is sent via SMS as a fallback

The subscription activation link allows customers to complete their subscription setup by providing payment details on the secure MONEI payment page. If no customer contact information is provided, the system will use the details stored in the subscription record.

## Request[​](#request "Direct link to request")

## Responses[​](#responses "Direct link to Responses")

* 200
* 400
* 401
* 404
* 422
* 500
* 503

A subscription object

The request is incorrect or could not be processed

Unauthorized error. Please check your auth credentials

The specified resource was not found

The request was well-formed but could not be processed due to semantic errors

Unexpected server error

The service is temporarily unavailable
